<?php
define('HEADING_TITLE','Delivery conditions');
define('BUTTON_NEW_DELIVERY_CONDITION','Add new delivery condition');

define('TABLE_HEADING_ID','ID');
define('TABLE_HEADING_CODE','Code');
define('TABLE_HEADING_TITLE','Title');
define('TABLE_HEADING_ADDED','Created');

